body {
    background-color: black;
    color: yellowgreen;
}

h1 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 24px;
    text-align: center;
    padding-top: 20vh;
}
h2 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
    text-align: center;
}
